You are not logged in.

#1 2012-12-25 11:02:37

Registered: 2012-12-25
Posts: 7

Can't install VirtualBox

Hi All

I uses repositories core, extra and community
I have last kernel from core repo = 3.6.10-1

But when I try to install virtualbox then it require virtualbox-host-modules which has linux>=3.7 (testing) in Dependencies.

Please help me to install virtualbox.

Thank you

Last edited by magedon (2012-12-25 11:10:28)


#2 2012-12-25 11:15:15

Bug Wrangler
Registered: 2012-09-01
Posts: 5,252

Re: Can't install VirtualBox

It's a typo in the package. Wait for the maintainer to fix it, I doubt it'll be long.


Board footer

Powered by FluxBB